@font-face { font-family: SegaSaturn;  src: url("/fonts/SegaSaturn.ttf") format("truetype"); }  
*		  { font-family: Sans Serif,Arial,Helvetica,Monaco; margin: 0; padding: 0; color: black; text-shadow: 1px 1px 3px #070d74; }
body              { width: 800px; margin: 0 auto 0 auto; text-align: center; font-size: 14px; background-image:url("images/body.png"); }
p                 { font-size: 14px; margin: 8px 0 8px 0; }
table             { width: 100%; border-collapse: collapse; border: 1px solid black; }
td                { font-size: 12px; vertical-align: middle; padding: 1px; }
textarea, #edit   { font-size: 14px; color: white; background-image:url("images/textarea.png"); width: 100%; overflow: auto; border: 0; }
form              { font-size: 12px; text-align: center; font-weight: bold; }
input             { margin: 1px; font-size: 12px; }
select, option    { font-size: 12px; }
img               { border: 0; }
li                { margin-left: 20px; }
pre               { font-family: Courier; }
a:link, a:visited { text-decoration: none; color:#070d74; }
a:active, a:hover { text-decoration: none; color:#d0cbd2; }

h1, h2, h3, h4, h5, h1 a, h2 a, h3 a, h4 a, h5 a 
{ font-family: SegaSaturn,Sans Serif,Arial,Helvetica,Monaco; font-size: 26px; color:#d0cbd2; font-weight: bold; text-align: center; text-shadow: -1px -1px 1px white, 2px 2px 3px #070d74;}
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link { color:#d0cbd2; }
h1 a:active, h2 a:active, h3 a:active, h4 a:active, h5 a:active, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover { color:#070d74; }

h2,h3,h4,h5       { text-shadow: -1px -1px 1px white, 2px 2px 1px #070d74; }
h1                { margin: 6px 0 0 0; }
h2, h2 a          { font-size: 16px; margin: 12px 0 8px 0; }
h3, h3 a          { font-size: 14px; margin: 12px 0 8px 0; }
h4, h4 a          { font-size: 12px; text-align: left; margin: 12px 0 8px 0; }
h5, h5 a          { font-size: 10px; text-align: left; margin: 12px 0 8px 0; }

#content          { position: absolute; width: 650px; min-height: 100%; margin: 0 0 0 134px; text-align: left; }
#debug p          { font-size: 10px; }
#dimpage          { position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; background: black; opacity: 0.4; filter: alpha(opacity=60); z-index: 1; }
#screenshot       { position: fixed; top: 0px; left: 0px; width: 100%; height: 480px; text-align: center; z-index: 2; }
#screenshot h2    { padding: 0 10px 10px 10px; margin: 0 auto 0 auto; background: #cccccc url("images/background2.png"); border: 1px solid black; }
#loading          { display: block; background: black url("images/loading.png") repeat; border: 4px solid black; padding: 0; margin: 0 auto 0 auto; }
#thumbs           { width: 100%; text-align: center; }
#thumbs span      { width: 25%; text-align: center; }
#thumbs img       { height: 108px; }
#copyright        { font-weight: bold; text-align: center; margin: 0 0 12px 0; }
#search           { width: 128px; }
#key              { width: 100%; margin: 12px auto 0 auto; color: black; text-align: center; font-weight: bold; } 
#bbsbox,#reply    { width: 100%; height: 372px; margin-bottom: 4px; }
#view,#edit,#reply { width: 640px; height: 370px; border: 1px solid black; padding: 0 4px 0 4px; overflow: hidden; }
#view             { background-image:url("images/background.png"); }
#view h3, .subject input, .replies  { font-size: 18px; text-align: center; padding: 0; margin: 0; }
.subject input, .subject select { width: 500px; }
#message, #edit textarea, #reply textarea, #new textarea { width: 638px; height: 280px; overflow: auto; }

#menu             { position: absolute; top: 0; margin: 0px;  }
#menu a {
   font-family: SegaSaturn;
   font-size: 12px;
   font-weight: 600;
   text-align: center;
   color: #d0cbd2;
   border: 0px;
   width: 120px;
   padding: 4px 0 0 0;
   margin: 4px;
   text-shadow: -1px -1px 1px white, 1px 1px 1px #070d74;
   }

#menu a.nav:link, #menu a.nav:visited, #menu a.navred:link, #menu a.navred:visited
  {
   text-decoration : none;
   display: block;
   width: 120px;
   }

#menu a.nav:hover
   {
   color:#070d74;
   text-decoration : none;
   display: block;
   width: 120px;
   }

.topmenu { 
   color: #00aa00;
   text-align: center;
   border-bottom: 1px solid black;
   text-shadow: 2px 2px 0px #070d74;
   }

.topmenu a {
   color: white;
   font-weight: 600;
   border: 1px solid black;
   padding: 0px 6px 0 6px;
   margin: 0px 6px 0 6px;
   background: rgba(0, 0, 0, 0.6);
   }

.topmenu a:hover {
   background: rgba(0, 0, 0, 0.8);
   }

.topmenu .active {
   color: #008A3F;
   background-image:url("images/rating5.gif");
}

.head
{
   font-size: 10px;
   font-weight: 600;
   text-align: center;
   padding: 1px;
   text-decoration : none;
   background: rgba(255, 255, 255, 0.5);
   border: 1px solid #000000;
}

.left               { text-align: left; }
.center             { text-align: center; }
.right              { text-align: right; }
.textbox            { background-image:url("images/background1.png"); color: #ffffff; }
.title              { font-size: 24px; color:#000000; font-weight: bold; text-align: center; }
.option             { font-size: 14px; color:#000000; text-align: center; }
.subtitle,.subtitle select { font-size: 14px; text-align: center; color:#d0cbd2; text-shadow: -1px -1px 0px white, 1px 1px 0px #070d74; }
.description        { font-size: 10px; }
.red                { color: #ff0000; }
.green              { color: #00aa00; }
.blue               { color: #0000ff; }

.rating5,.rating5 a,.rating5 p,.rating5 span textarea, .rating5 td, #view
                                 { color: #008A3F; background: rgba(100, 255, 100, 0.2); text-shadow: 1px 1px 0px #AFFFD0; }
.rating5 textarea,.rating5 input { color: #008A3F; background: rgba(100, 255, 100, 0.1); text-shadow: 1px 1px 0px #AFFFD0; }
.rating5                         { border: 1px solid #008A3F; }

.rating4,.rating4 a,.rating4 p,.rating4 span textarea, .rating4 td
                                 { color: #00B700; background: rgba(200, 255, 100, 0.2); text-shadow: 1px 1px 0px #C8FF9F; }
.rating4 textarea,.rating4 input { color: #00B700; background: rgba(200, 255, 100, 0.1); text-shadow: 1px 1px 0px #C8FF9F; }
.rating4                         { border: 1px solid #00B700; }

.rating3,.rating3 a,.rating3 p,.rating3 span textarea, .rating3 td, #reply
                                 { color: #7E7F00; background: rgba(200, 255, 200, 0.2); text-shadow: 1px 1px 0px #FEFF9F; }
.rating3 textarea,.rating3 input { color: #7E7F00; background: rgba(200, 255, 200, 0.1); text-shadow: 1px 1px 0px #FEFF9F; }
.rating3                         { border: 1px solid #7E7F00; }

.rating2,.rating2 a,.rating2 p,.rating2 span textarea, .rating2 td
                                 { color: #9F4E00; background: rgba(255, 200, 200, 0.2); text-shadow: 1px 1px 0px #FFCA9F; }
.rating2 textarea,.rating2 input { color: #9F4E00; background: rgba(255, 200, 200, 0.1); text-shadow: 1px 1px 0px #FFCA9F; }
.rating2                         { border: 1px solid #D96C00; }

.rating1,.rating1 a,.rating1 p,.rating1 span textarea, .rating1 td, #menu a.navred:link, #menu a.navred:visited
                                 { color: #A20000; background: rgba(255, 0, 0, 0.2); text-shadow: 1px 1px 0px #FFCA9F; }
.rating1 textarea,.rating1 input, #edit { color: #A20000; background: rgba(255, 0, 0, 0.1); text-shadow: 1px 1px 0px #FFCA9F; }
.rating1,#menu a.navred:link, #menu a.navred:visited { border: 1px solid #A20000; }

.rating,.rating a,.rating p,.rating textarea, .rating td
                                 { color: #555555; background: rgba(255, 255, 255, 0.2); text-shadow: 1px 1px 0px #555555; }
.rating                          { border: 1px solid #555555; margin: 2px 0 0 0; background: rgba(0, 0, 0, 0.2); }
.notes                           { width: 648px; height: 42px; text-align: left; }
.selected           { color: white;  background: rgba(0, 0, 0, 0.6); }

.previous           { width: 149px; text-align: left; font-weight: bold; display: table-cell; vertical-align: middle; }
.info               { width: 350px; text-align: center; font-weight: bold; display: table-cell; vertical-align: middle; }
.next               { width: 149px; text-align: right; font-weight: bold; display: table-cell; vertical-align: middle; }

.username  { width: 120px; text-align: left; }
.website   { width: 60px; text-align: center; }
.tests     { width: 80px; text-align: center; }
.longdate  { width: 154px; text-align: right; }
.downloads { float:left; margin-right: 2px; }
.emutitle,.emulator,.region,.serial,.tested,.date  { text-align: center; }
.emutitle { width: 200px; }
.emulator { width: 100px; height: 16px; }
.odd      { background: rgba(255, 255, 255, 0.2); }
.even     { background: rgba(0, 0, 0, 0.1); }
.version  { width: 100px; height: 14px; overflow: none; border: 0; }
.ratingselect { width: 100%; height: 16px; }
.region   { width: 40px; }
.serial   { width: 120px; }
.tested   { width: 140px; }
.date     { width: 200px; text-align: right; }
.editable { border: 2px inset; }